{
  "environment": "dev",
  "name": "cluster-dev",
  "repository": "https://git.gkdomaine.fr/kubernetes/argocd.git",
  "targetRevision": "main",
  "helmPath": "helm",
  "domain": ".dev.gkdomaine.local"
}
